
Redmine - Defect #8444

Plugin - KnowledgeBase issues

2011-05-26 12:28 - Ken Chan

Status: Closed Start date: 2011-05-26

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 1.1.3

Description

Hi there, I've installed the KnowledgeBase plugin in Redmine. However, after installation, my default page becomes the log-on page.

My default page used to be Overview page of the Redmine. How can I revert to my former default page?

History

#1 - 2011-05-26 14:06 - Etienne Massip

- Status changed from New to Closed

- Resolution set to Invalid

Sorry, this tracker is for Redmine core only ; you should contact the plugin author (or have a look at Plugins forum).

#2 - 2011-10-25 12:58 - Johnathan Mccarter
